<div class="page-title-list" style="padding-bottom:3%;">
    <div class="userHeading_sec col-md-12 col-sm-12 col-xs-12 reset-padding">
        <div class="col-md-12 col-sm-12 col-xs-12 reset-padding">
            <?php if($this->session->flashdata('message_success') && !isset($data)){?>
                <div class="alert alert-success alert-dismissable">
                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
                    <?=$this->session->flashdata('message_success')?>
                </div>
            <?php } ?>
            <?php if($this->session->flashdata('message_error') && !isset($data)){?>
                <div class="alert alert-danger alert-dismissable">
                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
                    <?=$this->session->flashdata('message_error')?>
                </div>
            <?php } ?>
            <div class="col-md-12">
                <div class="col-md-8 col-sm-8 col-xs-8 reset-padding">
                    <h4 class="float-left pageTitle"><?php echo $title; ?></h4>
                </div>
                <div class="col-md-4 col-sm-4 col-xs-4 reset-padding">
                    <div class="col-md-12 reset-padding text-right">
                        <a href="<?=base_url().$lang.'/member';?>" class="btn btn-custom"><i class="fa fa-chevron-right"></i> <?=_l(' ADD MEMBER',$this);?></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
	<div class="clearfix"></div>
    <div class="row">
        <div class="col-lg-12 reset-padding">
            <div class="main-box no-header clearfix">
            	<div class="box-header"></div>
                <div class="main-box-body clearfix">
                    <div class="col-md-12 page-list table-responsive">
                    	<div class="input-group input-group-sm filter-status">
			                <form action="" method="get" name="form_filter">
			                <?php $select_filter = (isset($_REQUEST['filter_status'])) ? $_REQUEST['filter_status'] : '';?>
			                  <select name="filter_status" class="form-control auto-submit">
			                  	<option <?php echo ($select_filter==0) ? "selected" : '';?> value="0"><?php echo _l("Inactive",$this);?></option>
			                  	<option <?php echo ($select_filter==1) ? "selected" : '';?> value="1"><?php echo _l("Active",$this);?></option>
			                  	<option <?php echo ($select_filter=='*') ? "selected" : '';?> value="*"><?php echo _l("All",$this);?></option>
			                  </select>
			                </form>
		                </div>
                        <table class="table user-list data-table">
                            <thead>
                                <tr>
                                	<th><span><?php echo _l("Sno",$this);?></span></th>
	                                <th><span><?php echo _l("Members",$this);?></span></th>
	                                <th><span><?php echo _l("Contact Number",$this);?></span></th>
	                                <th><span><?php echo _l("Email",$this);?></span></th>
	                                <th><span><?php echo _l("Emirates Id",$this);?></span></th>
	                                <th><?php echo _l("Action",$this);?></th>
                                </tr>
                            </thead>
                            <tbody>
                            <?php 
				                if($members){
				                	$sno = 1;
				                	foreach ($members as $member){
				                		if($member['image_url']!=''){
				                			$image = base_url().$member['image_url'];
				                		}else{
				                			$image = base_url().'upload/no-image.png';
				                		}
				                		echo '<tr class="remove_'.$member['id'].'">
				                				<td>'.$sno.'</td>
						                        <td style="width:250px;">
			                                        <img src="'.$image.'" alt="">
			                                        <a href="'.base_url().$lang.'/member?e_id='.$member['id'].'" class="user-link">'.$member['member_name'].'</a>
			                                        <span class="user-subhead">'.$member['member_number'].'</span>
			                                    </td>
						                        <td>'.$member['contact_number'].'</td>
						                        <td><a href="mailto:'.$member['member_email'].'">'.$member['member_email'].'</a></td>
						                        <td>'.$member['emirates_id'].'</td>
						                        <td>
						                        	<a href="'.base_url().$lang.'/member?e_id='.$member['id'].'" class="btn-small">'._l("Edit | ",$this).'</a>';
				                					if(GetPermission('is_print')==1){
						                        		echo '<a target="_balnk" href="'.base_url().$lang.'/print-member?e_id='.$member['id'].'" class="btn-small">'._l("Print | ",$this).'</a>';
				                					}
				                					echo '<a href="#" data-table="members" data-field="id" data-id="'.$member['id'].'" class="btn-small deleteRow">'._l("",$this).'</a>
						                        </td>
						                    </tr>';	
				                		$sno++;
				                	}
				                }
				                ?> 
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

